* { font-family: /*"Lucida Grande",*/ "Lucida Sans", Arial, Helvetica, sans-serif; } 
body { margin:0; padding:0; background: url(/_includes/images/bg_page2.jpg) center top repeat-y #2162ba; font-size: 12px; line-height: 18px; }
table { }
td { vertical-align: top; }

a { color:#2D83E1 }
a img { border: 0 none; }
img { border: 0 none; }
img { behavior:	url("/_includes/images/pngbehavior.htc"); }

h1 { font-size:50px; color: #1c5694; margin:0 0 15px 0; }
h2 { font-size:22px; line-height: 24px; color: #1c5694; padding-bottom:10px; margin-top:25px; }
h3, .content table th { font-size:18px; color: #007DBF; margin-top: 25px;}
h4 { }

p { margin:10px 0; }
li { list-style:square; }
hr { color: #C7C7C7; background-color: #C7C7C7; height: 1px; border:none; }

hover { cursor:pointer }

#wrapper { width: 100%; /*height: 900px;*/ margin: 0 auto; background: url(/_includes/images/bg_page_top.jpg) center top repeat-x; }
#wrapper_center { width:100%; text-align:center; border:0; margin:0 auto; padding:0; }

#headerContainer { width: 100%; height: 178px;  background: url(/_includes/images/bg_header2.jpg) center top no-repeat; }
#header { width: 980px; margin:0 auto; height: 178px;  }
#header .logo, #header .scrollerContainer { float:left; margin-top: 25px; }
#header .logo { width: 230px; }
#header .scrollerContainer { text-align:right; width:740px;  height: 105px; margin-right:10px; }
#header .scrollerContainer .links a { color:#FF0000; font-size:14px; }
#header .scrollerContainer .links span { padding: 0 8px; }
#header .scrollerContainer .scroller { color: #2367bd; font-size:13px; }
#header .scrollerContainer .phone { font-size:18px; font-weight:bold;  }
#header .scrollerContainer .newsCarousel { height: 52px !important; line-height:14px; overflow:hidden; }
#header .navContainer { clear:both; float: left; width: 980px; text-align:left; height: 24px; }
#header .navContainer #navigation {  height: 24px; padding: 0; width: 765px; margin-top: 24px;  text-align:left; margin-left:200px; text-transform:uppercase; }
#header .navContainer #navigation a { font-weight:bold; color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }

#mainContainer { width: 100%; margin: 0 auto; background: url(/_includes/images/bg_body.jpg) center top no-repeat; }
#mainContent { width:980px; margin: 0 auto; position: relative; }
#mainContent .rotation .curve { z-index: 8; position: absolute; margin-top: 0px; left:0; }
/*#mainContent .rotation .curveTop { z-index: 8; position: absolute; margin-top: 0px; left:0; }
#mainContent .rotation .curveRight { z-index: 8; position: absolute; margin-top: 55px; left:976px;  }
#mainContent .rotation .curveLeft { z-index: 8; position: absolute; margin-top: 55px; left:0; }
#mainContent .rotation .curveBottom { z-index: 8; position: absolute; margin-top: 328px; left:0; } */
#mainContent .rotation .curveTop { z-index: 8; position: absolute; margin-top: 0px; }
#mainContent .rotation .curveRight { z-index: 8; position: absolute; margin-top: 55px; left:976px;  }
#mainContent .rotation .curveLeft { z-index: 8; position: absolute; margin-top: 55px; left:0; }
#mainContent .rotation .curveBottom { z-index: 8; position: absolute; margin-top: 328px; left:0; }
#mainContent .rotation { height: 405px; width: 980px; padding: 0; margin: 0px; text-align:left;}

#mainContent #contentContainer { background: url(/_includes/images/bg_contentTop.gif) top center no-repeat; padding: 0 4px; } 
#mainContent #contentContainer #content { padding: 20px 40px; text-align:left; }

#insideContainer { width: 100%; background: url(/_includes/images/bg_content_inside.gif) repeat-y; text-align:left; }
#insideContainer #sideNav { width: 195px; background-color: #D6E4FF; }
#insideContainer #sideNav .navTop { width:195px; height:60px; background: url(/_includes/images/subnav_top.jpg) no-repeat; }
#insideContainer #sideNav .navLinks { background: url(/_includes/images/bg_subnav.jpg) repeat-y;  }
#insideContainer #sideNav .navLinks ul { padding:0 15px; margin: 0; text-align:left; }
#insideContainer #sideNav .navLinks li { list-style: none; list-style-image: none; border-bottom: 1px solid #FDC300; padding: 2px 0; }
#insideContainer #sideNav .navLinks li div { margin: 0 5px; }
#insideContainer #sideNav .navLinks li a { text-decoration: none; /*font-weight: bold;*/ font-size: 12px; color: #000; display:block;  }
#insideContainer #sideNav .navLinks li a:hover { background: #FDC300; }
#insideContainer #sideNav .navBottom { width:195px; height:67px; background: url(/_includes/images/subnav_bottom.jpg) no-repeat;}

#insideContainer #sideNav .socialnetwork { text-align: center; }
#insideContainer #sideNav .socialnetwork img { margin:5px; }
#insideContainer #insideContent { background: url(/_includes/images/bg_page_inside.gif) top left no-repeat; }
#insideContainer #insideContent .insideHeader {  /*Temporary*/ background: no-repeat top left; display:block; height: 334px; }
#insideContainer #insideContent #content { min-height:400px; _height:400px; /*background: url(/_includes/images/bg_contentTop.gif) top left no-repeat;*/ margin-right:5px; }
#insideContainer #insideContent .content { padding:10px 50px; }
#insideContainer #insideContent .pageTitle { text-align:center; }
#insideContainer #insideContent .rotation { height:334px; width: 785px; padding: 0; margin: 0px; }
#insideContainer #insideContent .rotation .overlay { z-index: 8; position: absolute; margin-top: 0px; }


#insideContainer #insideContent .rotation #carousel_controls { display:none; }

#homeBubbles { clear:both; /*width:980px;*/ }
.homeBubble { /*width:19%;*/ width:195px; height: 200px; float:left; }
.homeBubbleEmpty { display: none; }
#homeBubbles #homeBubble1 {  }
#homeBubbles #homeBubble2 {  }
#homeBubbles #homeBubble3 {  }
#homeBubbles #homeBubble4 {  }
#homeBubbles #homeBubble5 {  }

.bookNow { width: 96px; height: 30px; background: url(/_includes/images/buttons/btn_booknow.gif) top no-repeat; border:0; float:right; }
.bookNow:hover { width: 96px; height: 30px; background: url(/_includes/images/buttons/btn_booknow.gif) no-repeat 0 -30px; border: 0; float:right; cursor:pointer; }
.emailSignup { margin: 30px 10px; width: 175px; height: 184px; background: url(/_includes/images/bg_emailsignup.gif) no-repeat top center; }
.emailSubmit { width: 75px; height: 30px; background: url(/_includes/images/buttons/btn_signup.gif) top no-repeat; border:0; margin-left:94px;}
.emailSubmit:hover { width: 75px; height: 30px; background: url(/_includes/images/buttons/btn_signup.gif) no-repeat 0 -30px; border: 0; }
.emailTextField { margin: 105px 8px 8px 8px; width: 150px; border:2px solid #cccccc; height: 20px; background-color: #fff; padding:2px; }

#socialbar { width: 100%; clear:both; height: 88px; width: 980px; background: url(/_includes/images/social_bar.jpg) top center no-repeat; margin: 20px 0; text-align:left; }
#socialbar .emailTextField  { margin: 30px 0 0 150px; }
#socialbar .emailSubmit { padding-bottom:4px; margin:30px 20px 0 15px; }
#socialbar form { width: 450px; float:left; }
#socialbar p { clear:none; }
#socialbar .socialnetwork { width: 450px; float:right ; text-align: right; padding-right:15px; }
#socialbar .socialnetwork img { margin:8px; }
#socialbar .join { width: 200px; height:88px; margin-right: 100px; }
#socialbar .join input { height: 25px; width: 120px; background: #fff; border: 1px solid #CCCCCC; padding: 3px; }

#footer { text-align:right; font-size: 11px; text-transform:uppercase; padding: 20px 30px 0 30px; line-height: 16px; color: #164b88; height: 80px;  }
#footer div { float:right; margin:5px 10px; }
#footer img { margin: 2px 0 0 10px; }
#footer span { padding: 0 10px; }
#footer .links { clear:both; width:860px;  }
#footer a { color:#000000; font-weight:bold; text-decoration: none; }

#footerInside #footer { width: 700px; }
#footerInside #footer .links { width: 680px; }

 /*home page take over*/
 .C4SnippetLightbox {
	border-radius: 10px;
	box-shadow:  rgba(0,0,0,.9) 0px 2px 12px;
 	-moz-border-radius: 10px !important;;background: white;-webkit-border-radius: 10px;-webkit-box-shadow: rgba(0,0,0,.9) 0px 2px 12px;-moz-box-shadow:  rgba(0,0,0,.9) 0px 2px 12px;
	position: relative;display: none;height: 2000px;background: #fff;
	overflow:hidden;

}
.C4SnippetLightbox .close { 
	width: 24px; 
	height: 23px;
	overflow: hidden; 
	line-height: 1000px;
	display: block;
	position: absolute; 
	top: 5px; 
	right: 5px;
	background: url(/_includes/images/close_button.png) no-repeat;
}

.takeover_content{padding: 30px;}
.takeover_content ul{padding-left:15px;}
.takeover_content ul li{font-size: 12px; line-height:14px;margin-bottom: 10px;}
.takeover_content #button{clear:both;}



/*------ MISC STYLES ------*/

.advertise { text-align:center; padding-top:20px; }
.bday_club p a { font-weight: bold; font-size: 16px; padding:5px;  color: #1C5694; text-decoration: none;}
.bday_club p a:hover { text-decoration: underline; color:#609DE1 }
/*.birthdayPackage { float:left; width: 280px; padding-right:30px; border:1px solid red; } */
.birthdayPackage { margin-bottom: 30px; padding-bottom: 30px; border-bottom: dotted 5px #FCC914; }
.birthdayPackage a { text-decoration:none; }
.end { border:none; }
.clearfix { clear:both; }
.hours { padding:0px 20px; background-color:#FFF3B0; border: 2px solid #FCC400;  margin: 20px; }
.home { clear:none }
.newsCarousel li { list-style: none; list-style-image: none; }
.newsCarousel p { margin: 0; padding: 10px 0; }

/*------ FORM STYLES -------*/

input { padding: 5px 5px 0; vertical-align:middle; }
textarea { width:100% }
.FieldSmall { width: 182px; height: 27px; border: 2px solid #0099FF; background: #fff; }
.FieldMedium {  }
.FieldLarge {  }

.formTable, .form, .simple { font-size: 12px; width: 100%; padding: 10px 0; }
.formTable td, .form td, .simple td, .simple th, .content table.pricing td, div.access td, .dept_files td { padding: 6px 10px; vertical-align: middle; border-top: 4px solid white; border-bottom: 3px solid #D3F7A4; }
.formTable tr.required td, .form .row2, .simple .row2, .content table.pricing td, div.access td, .dept_files td  { border-bottom: 3px solid #BDE3FB;  }
.formTable tr { background-color: #E4FAC7 }
.formTable .formInput input, .form input, input[type="password"] { width: 230px; height: 20px; background: #fff; border: 1px solid #00ADEB; padding: 5px 10px 0 5px; }
.formTable .required, .form .row1, .simple .row1, .content table.pricing td, div.access td, .dept_files td { background-color: #DFF2FD; }
.formTable .formLabel { font-weight: bold; font-size: 12px; }
.formTable .datefieldinput  { width: 127px !important; background:url(/_includes/images/skins/planet_snoopy/field_xsmall.gif) top left no-repeat !important; }
.formTable .formCheckRadio, .form #ConditionsAccepted, .checkbox_radio, #recover, #same_address, .formCheckRadio, .formCheckBox { border:0 !important; width: 14px !important; background: none !important; }
.formSubmit, .formReset, .form .button, .addCelebrant { width:70px; padding: 3px;}
.formTable .formSubmit, .form .button, .addCelebrant, .formButton, input[value="Enter"] { color: #000 !important; background-color: #FCCA19 !important; border: 2px solid #FDA100 !important; font-weight: bold; background-image:none; padding:5px; height:28px !important; padding:0 !important  }
.formTable .formReset, #resetRequestaSnoopyVisit { background-color: #B3E0FB !important; border: 1px solid #34ADF5; background-image: none; padding:5px; }
.form .scrollText  { width: 96.4% !important; padding: 10px; line-height: 12px;  }
.form tr, .simple tr { background-color: #EDF9FE; }
.form td, .simple td, .simple th { border-bottom: 3px solid #BDE3FB }
.form .formIcon { vertical-align:top; cursor:help }
.form .formButtons { text-align: center }
.formTable table td { border: 0; }
.content table.pricing th { padding-top:30px; }

.errorBox { color:#FF0000; }
.errorBox p { font-weight:bold; font-style:italic; }

.simple th { background-color: #ffffff; text-align: left; }
.simple { padding-top: 20px; }
.addCelebrant { width: 170px; }

.contactUs { width: 175px; float:left; margin-top: 40px; }
#ContactForm { float: left; }
#ContactForm .formTable { width: 500px }

.albumPhotoContent { margin: 0px 7px 7px 0; float:left; }
.photogallery { margin-top:40px; }
.photogallery h3 { font-size:16px; }

/*----- PARTY PACKAGES ------*/


.formInput input { padding: 3px 2px; }
.form .scrollText {width:100%;height:150px;background:white;border:1px solid navy;font-size:x-small;overflow:auto;}
